? /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_mydiag_20230531_123952/preproc/timeseries/tas_ts/CMIP6_EC-Earth3_Amon_historical_r1i1p1f1_tas_gr_1980-2004.nc
: activity: CMIP
  alias: CMIP6_EC-Earth3
  dataset: EC-Earth3
  diagnostic: timeseries
  end_year: 2004
  ensemble: r1i1p1f1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_mydiag_20230531_123952/preproc/timeseries/tas_ts/CMIP6_EC-Earth3_Amon_historical_r1i1p1f1_tas_gr_1980-2004.nc
  frequency: mon
  grid: gr
  institute:
  - EC-Earth-Consortium
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: mypp_ts
  project: CMIP6
  recipe_dataset_index: 1
  short_name: tas
  standard_name: air_temperature
  start_year: 1980
  timerange: 1980/2004
  units: degrees_C
  variable_group: tas_ts
  version: v20200310
? /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_mydiag_20230531_123952/preproc/timeseries/tas_ts/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_tas_gn_1980-2004.nc
: activity: CMIP
  alias: CMIP6_NorESM2-LM
  dataset: NorESM2-LM
  diagnostic: timeseries
  end_year: 2004
  ensemble: r1i1p1f1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_mydiag_20230531_123952/preproc/timeseries/tas_ts/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_tas_gn_1980-2004.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: mypp_ts
  project: CMIP6
  recipe_dataset_index: 0
  short_name: tas
  standard_name: air_temperature
  start_year: 1980
  timerange: 1980/2004
  units: degrees_C
  variable_group: tas_ts
  version: v20190815
? /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_mydiag_20230531_123952/preproc/timeseries/tas_ts/OBS6_ERA-Interim_reanaly_1_Amon_tas_1980-2004.nc
: alias: OBS6
  dataset: ERA-Interim
  diagnostic: timeseries
  end_year: 2004
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_mydiag_20230531_123952/preproc/timeseries/tas_ts/OBS6_ERA-Interim_reanaly_1_Amon_tas_1980-2004.nc
  frequency: mon
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: mypp_ts
  project: OBS6
  recipe_dataset_index: 2
  short_name: tas
  standard_name: air_temperature
  start_year: 1980
  tier: 3
  timerange: 1980/2004
  type: reanaly
  units: degrees_C
  variable_group: tas_ts
  version: 1
